// Colours
$c-white: #ffffff;
$c-black: #000000;
$c-grey: #767676;
$c-green--dark: #107c10;
$c-grey--light: #f5f5f5;
$c-grey--dark: #2f2f2f;

// Media Queries
$bp--xs: 320px;
$bp--s: 540px;
$bp--m: 768px;
$bp--l: 1084px;
$bp--xl: 1400px;
